/*-------------------------------------------------------
Theme Name: Salient Child Theme
Theme URI: 
Description: A child theme for Salient
Author: Adcelerate
Author URI: 
Template: salient
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

#header-space {
    height: 0!important;
}

body #header-outer {
    position: fixed !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    border-bottom: 0!important;
    padding-right: 0!important;
    text-align: center !important;
}

.container-wrap {
    background-color: #aa4b4b !important;
}

.container-wrap.sans-slider .the-content-box {
    margin-top: 180px!important;
}

header#top #logo {
    margin-bottom: 30px !important;
    font-size: 30px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

header#top nav>ul>li {
    text-align: center !important;
    margin-left: 10px !important;
}

header#top nav>ul>li a {
    color: #d51b2d!important;
    padding-top: 6px!important
}

header#top nav>ul>li.current-menu-item a {
    border-top: 1px solid #aa4b4b !important;
    padding-top: 5px!important;
}

header#top nav>ul>li:hover a {
    border-top: 1px solid #aa4b4b !important;
    padding-top: 5px!important
}

header#top nav>ul {
    float: none !important;
    width: 800px!important;
    background-color: transparent!important;
    height: 50px !important;
    margin: 0 auto!important;
    margin-top: 10px !important;
    text-transform: uppercase !important;
}

#footer-outer #copyright p {
    font-size: 14px !important;
}

header#top nav>ul li#search-btn,
#mobile-menu #mobile-search {
    display: none!important
}

.testimonial-slider {
    margin-bottom: 50px!important;
    padding-bottom: 50px!important
}

.nectar-slider-wrap {
    top: 140px!important
}

.the-header-bar {
    height: 50px !important;
    background-color: #aa4b4b !important;
    position: relative !important;
    top: -30px !important;
    z-index: 10000 !important;
    width: 100% !important;
}

.row .col .localist-logo {
    height: 24px !important;
    width: 24px !important;
}

#footer-outer #copyright li a,
#header-secondary-outer #social li a {
    height: 24px!important;
}

#header-secondary-outer {
    height: 40px!important;
	transform: none !important;
}

#header-outer {
    transform: none !important;
}

.the-content-box {
    padding: 20px!important;
    margin-top: 90px !important;
    z-index: 1000 !important;
    padding-bottom: 40px!important
}

.the-content-box.sub {
    margin-top: -40px !important;
}

.the-contact-info,
.the-contact-info a {
    font-size: 16px !important;
    margin-top: 5px!important;
    margin-right: 20px !important;
    text-align: right !important;
    border-right: 0!important;
    border-left: 0!important
}

#header-secondary-outer nav>ul>li>a {
    font-size: 16px!important
}

.the-services .iwithtext {
    margin-bottom: 10px!important;
    background: #EBEBEB !important;
    padding: 10px !important;
}

.the-services .iwithtext .iwt-text {
    padding-left: 28px !important;
}

.the-services [class^="icon-"].icon-default-style {
    font-size: 20px!important;
    line-height: 50px!important
}

.home-feature-box {
    margin-top: 20px !important;
    border: 1px solid #b5b6b6!important;
    background-color: #fff !important;
}

.home-feature-box .text-block {
    padding-left: 20px;
    padding-right: 20px;
    height: 150px
}

.home-feature-box .home-feature-btn {
    text-align: right !important;
    padding: 20px !important;
}

.inner-box {
    margin-bottom: 50px!important
}

#gform_3 {
    font-size: 80%!important
}

.toggle h3 a {
    font-size: 16px!important
}

.nectar-button {
    padding: 10px!important;
    text-transform: none !important;
}

.testimonials-box {
    padding-bottom: 50px!important
}

img.about-img {
    border: 5px #EBEBEB solid !important;
}

#footer-outer #footer-widgets {
    display: none !important;
}

body[data-header-color="custom"] #header-secondary-outer {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

#header-outer #top ul.buttons {
    display: none !important;
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
    header#top #toggle-nav,
    header#top #mobile-cart-link {
        top: -75px!important
    }
    header#top #logo {
        margin-top: 20px!important;
        top: -80px!important
    }
    body[data-bg-header="true"] .container-wrap,
    body.single-portfolio .container-wrap,
    body.page-template-template-portfolio-php .container-wrap {
        margin-top: -140px!important
    }
    #header-secondary-outer nav>ul>li:last-child {
        border-right: 0!important
    }
    #header-secondary-outer nav>ul {
        text-align: right!important
    }
    .the-contact-info,
    .the-contact-info a {
        margin-right: 0!important
    }
    #mobile-menu a {
        font-size: 16px!important
    }
    .home-feature-box .text-block {
        padding-left: 28px!important;
        padding-right: 28px!important
    }
    .img-with-aniamtion-wrap {
        text-align: center;
        margin-top: 25px
    }
    .container-wrap.sans-slider {
        margin-top: -235px!important
    }
}

@media only screen and (max-width: 690px) and (min-width: 1px) {
    header#top #toggle-nav,
    header#top #mobile-cart-link {
        top: -65px!important;
        right: -10px!important
    }
    .img-with-aniamtion-wrap {
        text-align: center;
        margin-top: 0!important
    }
    .home-feature-box .text-block {
        padding-left: 20px!important;
        padding-right: 20px!important;
        height: 150px
    }
    header#top #logo {
        line-height: 40px
    }
    header#top #logo:after {
        content: ""
    }
}

@media only screen and (max-width: 600px) and (min-width: 1px) {
    html #wpadminbar {
        top: -45px!important
    }
}

@media only screen and (max-width: 480px) and (min-width: 1px) {
    header#top #toggle-nav,
    header#top #mobile-cart-link {
        top: -85px!important;
        right: 0!important
    }
    #header-secondary-outer nav>ul>li>a {
        font-size: 12px!important
    }
    .home-feature-box .text-block {
        height: 220px
    }
}